// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXAggregateTarget section */
		5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 275D01002EB0801B359CED66DFAD3B6A /* Build configuration list for PBXAggregateTarget "BFFFmpeglib" */;
			buildPhases = (
			);
			dependencies = (
			);
			name = BFFFmpeglib;
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		167BA6F173B6D4E45198C7F02967FB1D /* Pods-BFFFmpeglib_Tests-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */; };
		230726F8612CDCDFFDE581CABE8D02EC /* Pods-BFFFmpeglib_Tests-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		29E2AF98FD3529147F7D512F7385FD9C /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		5E3D8C2D376B185396329ED9103971B4 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		6DE77351AC28BC06F9CA51A88FAF7E6F /* Pods-BFFFmpeglib_Example-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = 19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		9310677E9B52E9A48F7E00059C0BB57C /* Pods-BFFFmpeglib_Example-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1073BFAF3FF6FD2CFC2E34C09D14639B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5DA6FCCB19A0A277DC3BF2D63B60625C;
			remoteInfo = BFFFmpeglib;
		};
		1E1B4C0F5658E6D9AD028C26F3DB9AC4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A2F756742059FB9D19EEBE809BA18FE3;
			remoteInfo = "Pods-BFFFmpeglib_Example";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		00FED541CC797327B492660BB84132F9 /* Pods-BFFFmpeglib_Tests.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-BFFFmpeglib_Tests.modulemap"; sourceTree = "<group>"; };
		019AC4A7918146099268ADCFE9DEF295 /* Pods-BFFFmpeglib_Tests-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Tests-Info.plist"; sourceTree = "<group>"; };
		024F73464D75F48CC11A4113ADDA3FA6 /* vorbis_parser.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = vorbis_parser.h; sourceTree = "<group>"; };
		025012A6672161918416DC883E4F6D27 /* ffversion.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = ffversion.h; sourceTree = "<group>"; };
		034DD6ED11135BDBD45717B74CF9729F /* sha.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = sha.h; sourceTree = "<group>"; };
		035CB39FEBA050451838B3AED2EEDF18 /* BFFFmpeglib.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = BFFFmpeglib.debug.xcconfig; sourceTree = "<group>"; };
		04A22BB73B195CFAE6D93D499A27DB29 /* hash.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hash.h; sourceTree = "<group>"; };
		06B1D94A66769F14DB852178439ED411 /* jni.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = jni.h; sourceTree = "<group>"; };
		0A10D543663D6FD25EB869788C1F6B96 /* avstring.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avstring.h; sourceTree = "<group>"; };
		0B45A0FB9A9B52BA8ACABA94023EE76E /* spherical.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = spherical.h; sourceTree = "<group>"; };
		0DE89BA36FCAB2FFB78854A43E1BAC50 /* ac3_parser.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = ac3_parser.h; sourceTree = "<group>"; };
		0EE4CCA0D2E3E1B6C682020F0A6E0C6D /* BFFFmpeglib.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = BFFFmpeglib.release.xcconfig; sourceTree = "<group>"; };
		0FD7D7081542577E9F61651551430B57 /* channel_layout.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = channel_layout.h; sourceTree = "<group>"; };
		110292DADE5ACEC1E75297DEBE6EFA7F /* des.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = des.h; sourceTree = "<group>"; };
		14289B88CE942DB4BD2C9F35F1DA08B0 /* pixfmt.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = pixfmt.h; sourceTree = "<group>"; };
		14F334D99B0994675C14AD80BAEEF337 /* macros.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = macros.h; sourceTree = "<group>"; };
		1502913FE5004FB413CB58485310465C /* hwcontext_videotoolbox.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_videotoolbox.h; sourceTree = "<group>"; };
		15AA7ED0E79F911F3538E735662CF536 /* d3d11va.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = d3d11va.h; sourceTree = "<group>"; };
		16FE789B02A6EFB1734707480C8E3A87 /* libswresample.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libswresample.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libswresample.a"; sourceTree = "<group>"; };
		18443707ACEA8BE2B5DBE6A5B5CDAC41 /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-BFFFmpeglib_Example-umbrella.h"; sourceTree = "<group>"; };
		19F40AEEC48710EDD9F34B1E5A7FBB79 /* intreadwrite.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = intreadwrite.h; sourceTree = "<group>"; };
		1B498BE67A725F4379E640226724FF8F /* imgutils.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = imgutils.h; sourceTree = "<group>"; };
		1B744EA7DC3AD78E2BE4F72D73FD8A72 /* dict.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dict.h; sourceTree = "<group>"; };
		1C2A64ED7404B1E266534B698CC75B7F /* motion_vector.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = motion_vector.h; sourceTree = "<group>"; };
		1D4D9791EB73383F8EE08440705BCBE1 /* log.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = log.h; sourceTree = "<group>"; };
		1EB1613FA8F9187A8F153754393ADDB9 /* stereo3d.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = stereo3d.h; sourceTree = "<group>"; };
		2123041DE3F725C82A64259A8852824C /* frame.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = frame.h; sourceTree = "<group>"; };
		23CFBE739808530D1C1069571DC50483 /* xtea.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = xtea.h; sourceTree = "<group>"; };
		2755BDD6B3BA6408C31C5051E8DC708A /* samplefmt.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = samplefmt.h; sourceTree = "<group>"; };
		27C79C02B9930F1505904AD30A117F58 /* rational.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = rational.h; sourceTree = "<group>"; };
		297EA05B128C86561D41209F3410B764 /* buffer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = buffer.h; sourceTree = "<group>"; };
		298C9326ED99355CD7279E82F45F6BF9 /* fifo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = fifo.h; sourceTree = "<group>"; };
		2B57D56A3B268AE2015727AB040E7B2F /* buffersrc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = buffersrc.h; sourceTree = "<group>"; };
		2EC2CEBCED0F291BB4E897C3FD0EA4A7 /* libpostproc.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libpostproc.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libpostproc.a"; sourceTree = "<group>"; };
		2FAF33D92F3BBC0B23037AE4B192577C /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		31DC7041A37FB4D72CD15B5FF329F959 /* avconfig.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avconfig.h; sourceTree = "<group>"; };
		32B297B04615B9326E3E24F59E337133 /* x264.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = x264.h; sourceTree = "<group>"; };
		32EB5B770F021E7AE052E7784E13AA52 /* ripemd.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = ripemd.h; sourceTree = "<group>"; };
		341D2213E72BD109E8C9E14B8425E6CD /* parseutils.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = parseutils.h; sourceTree = "<group>"; };
		3547C4D0E2FF638573FCE16DA81E8832 /* avdct.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avdct.h; sourceTree = "<group>"; };
		35CB07453D4A8684048891970BD65C5E /* swresample.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = swresample.h; sourceTree = "<group>"; };
		37AC2BD4177B467D110D2BD7730E2547 /* avassert.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avassert.h; sourceTree = "<group>"; };
		3972E7F1B4017774E6D52C9D269D9C66 /* vdpau.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = vdpau.h; sourceTree = "<group>"; };
		39E98E4CB3B5B07698DFC623E3F5C13A /* hwcontext_qsv.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_qsv.h; sourceTree = "<group>"; };
		3BB5C7CAB1FB9C159A64DF03C176D869 /* qsv.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = qsv.h; sourceTree = "<group>"; };
		3CA58E1A938612DB5C64352B4E0C0606 /* BFFFmpeglib.podspec */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; path = BFFFmpeglib.podspec; sourceTree = "<group>"; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		3D380FEEBC9553AC4FB251F5EFA30209 /* mathematics.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mathematics.h; sourceTree = "<group>"; };
		45F09D7A98CB25C3AF768B69361F7413 /* hwcontext_vaapi.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_vaapi.h; sourceTree = "<group>"; };
		4B49CDCCEA393729287E34A3D337F879 /* timecode.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = timecode.h; sourceTree = "<group>"; };
		4BEDA2A3622EAC15CAEFD9F14527EA2E /* murmur3.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = murmur3.h; sourceTree = "<group>"; };
		4D824AAAF4A70610B4337D4B54062416 /* pixdesc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = pixdesc.h; sourceTree = "<group>"; };
		4F84A53BE9AD5EB27EFCE1614A8DEF9A /* Pods-BFFFmpeglib_Tests-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-BFFFmpeglib_Tests-acknowledgements.markdown"; sourceTree = "<group>"; };
		4FFAB3E924903B38369DD5A6FBDDF3F4 /* attributes.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = attributes.h; sourceTree = "<group>"; };
		51FC38DC5485A487A15E08573F4A7F6C /* mem.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mem.h; sourceTree = "<group>"; };
		534688979C23C79A5FDE7DFE2A937723 /* eval.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = eval.h; sourceTree = "<group>"; };
		538EE66AA3ECF7F1B941D9A71CA628DC /* lzo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = lzo.h; sourceTree = "<group>"; };
		56C51934609302479B101CAA4199A763 /* aes.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = aes.h; sourceTree = "<group>"; };
		5902E87A76154CD0EA2DCFF48F722871 /* dirac.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dirac.h; sourceTree = "<group>"; };
		5C56AC1CBB3B9CAC45CC1D4B0AAD2A24 /* file.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = file.h; sourceTree = "<group>"; };
		5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Tests.release.xcconfig"; sourceTree = "<group>"; };
		5D2FEC8A4B0CC8292928B1B293EB54DC /* Pods-BFFFmpeglib_Example-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-BFFFmpeglib_Example-acknowledgements.markdown"; sourceTree = "<group>"; };
		61022F0CE94713CCC0F6493C5E3217A3 /* README.md */ = {isa = PBXFileReference; includeInIndex = 1; path = README.md; sourceTree = "<group>"; };
		62E635F123F9D99805D6C3787746EFFA /* libavutil.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavutil.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavutil.a"; sourceTree = "<group>"; };
		6440FA5BBF06AE0FF1467B0E43B8EB3B /* LICENSE */ = {isa = PBXFileReference; includeInIndex = 1; path = LICENSE; sourceTree = "<group>"; };
		690ADD36C8DB485B7DFAA43ECC24C9D6 /* opt.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = opt.h; sourceTree = "<group>"; };
		6AB1B22BB4804410312A716C99A1C75C /* intfloat.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = intfloat.h; sourceTree = "<group>"; };
		6C1F228EAD68DD504F3B7E1547098707 /* libx264.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libx264.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libx264.a"; sourceTree = "<group>"; };
		6DECBDD41911F5F4CD71F343E95365DE /* xvmc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = xvmc.h; sourceTree = "<group>"; };
		6E37BF7CEF6B74B21CE2BCCA1F17CEF8 /* avdevice.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avdevice.h; sourceTree = "<group>"; };
		717E675DCE316EB50304FA738C24BF99 /* buffersink.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = buffersink.h; sourceTree = "<group>"; };
		71EBD285EEE1D0F0D36A1F64FCD6CAD2 /* lfg.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = lfg.h; sourceTree = "<group>"; };
		7246D10AE5C2C8150E089F6C3417BD77 /* blowfish.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = blowfish.h; sourceTree = "<group>"; };
		73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS14.0.sdk/System/Library/Frameworks/Foundation.framework; sourceTree = DEVELOPER_DIR; };
		74A6E72B2AD0A096AC3DFB2876CBFDA8 /* libswscale.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libswscale.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libswscale.a"; sourceTree = "<group>"; };
		75498A4EB918BA6634B47647B05E720D /* aes_ctr.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = aes_ctr.h; sourceTree = "<group>"; };
		7D18784220AE9C7A623576E8460AEC65 /* avio.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avio.h; sourceTree = "<group>"; };
		83EFDC3E553C032676E88B309B268074 /* libavformat.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavformat.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavformat.a"; sourceTree = "<group>"; };
		868B9C13B6FA8111ABB18FA7AA5CD32B /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		878B8D8948E741FEA3ADB88F6201D3FA /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-BFFFmpeglib_Tests-dummy.m"; sourceTree = "<group>"; };
		8AF328D41F8AB90A58086F2207456674 /* tree.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = tree.h; sourceTree = "<group>"; };
		8CB7B410259582818134091C870516DA /* vaapi.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = vaapi.h; sourceTree = "<group>"; };
		8CE67C42D00FE2C425BC3710EB23E54B /* rc4.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = rc4.h; sourceTree = "<group>"; };
		8FFCA87E9694EF4894629E3F127DC4B8 /* hwcontext_vdpau.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_vdpau.h; sourceTree = "<group>"; };
		900193306E7C2EE0A2EA2D23596CFFE9 /* avformat.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avformat.h; sourceTree = "<group>"; };
		912B7CB85EEE6BC5D42E7C276FF26784 /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		917F749C13916C8F0C6A10787FA58C3C /* avutil.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avutil.h; sourceTree = "<group>"; };
		9705733877D74BEC8F640DE380730B8B /* Pods-BFFFmpeglib_Tests-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Tests-acknowledgements.plist"; sourceTree = "<group>"; };
		9CF7C467A017EFA4A4C69745A01DBB06 /* hmac.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hmac.h; sourceTree = "<group>"; };
		9D940727FF8FB9C785EB98E56350EF41 /* Podfile */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; name = Podfile; path = ../Podfile; sourceTree = SOURCE_ROOT; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-BFFFmpeglib_Example"; path = Pods_BFFFmpeglib_Example.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A1E376C52C83AB6D69768005F38EB7D0 /* hwcontext_d3d11va.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_d3d11va.h; sourceTree = "<group>"; };
		A292A5028B4C851EE81342F8CE056573 /* audio_fifo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = audio_fifo.h; sourceTree = "<group>"; };
		A426142D89EF2AA83838E9B9219EC764 /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		A6D77E2C77BCD13BBE12F7A21C93E88E /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		A74563DE171C738AABFDB4350AD61791 /* sha512.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = sha512.h; sourceTree = "<group>"; };
		A8251918E12CD14954981E44924D60CB /* hwcontext_drm.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_drm.h; sourceTree = "<group>"; };
		AD7691315E29274D5F74D87C4B312953 /* bswap.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = bswap.h; sourceTree = "<group>"; };
		ADA50986167864AEE5A35F8505FC15A8 /* Pods-BFFFmpeglib_Example.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-BFFFmpeglib_Example.modulemap"; sourceTree = "<group>"; };
		AEB167D4D75F293C9E87EEA3EDDFCB19 /* mediacodec.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mediacodec.h; sourceTree = "<group>"; };
		AFD609C3FF697C25BF8534AD2E8B5FD9 /* tea.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = tea.h; sourceTree = "<group>"; };
		B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Example.release.xcconfig"; sourceTree = "<group>"; };
		B285B3760AB4840BE4B30E27F26D899C /* bprint.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = bprint.h; sourceTree = "<group>"; };
		B411487C30B2AF7A1992F747293DA14D /* base64.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = base64.h; sourceTree = "<group>"; };
		B43C441F5906941151A949815F4D6DE8 /* videotoolbox.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = videotoolbox.h; sourceTree = "<group>"; };
		B95763D47D2B09DAEDBD077E3B85688D /* cast5.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = cast5.h; sourceTree = "<group>"; };
		B97436E1ED84AB8FAE2537B33CAA1730 /* error.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = error.h; sourceTree = "<group>"; };
		BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Tests.debug.xcconfig"; sourceTree = "<group>"; };
		BB04E7AA901156CB41A692846A36C19B /* hwcontext_dxva2.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_dxva2.h; sourceTree = "<group>"; };
		BD6A80AD39A4444059305386A1A8DA7B /* encryption_info.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = encryption_info.h; sourceTree = "<group>"; };
		C561CF2ED7B9A62B0B083CC013BE0939 /* cpu.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = cpu.h; sourceTree = "<group>"; };
		C6877FF72D461010674A215408DD5991 /* replaygain.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = replaygain.h; sourceTree = "<group>"; };
		C81C28892A58F2F682414ABE42704CFD /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		C9A30ECB47059FFD0AC47FDF73B54640 /* Pods-BFFFmpeglib_Example-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Example-Info.plist"; sourceTree = "<group>"; };
		D008DDDC056AD6440C6E7A44132559A2 /* dxva2.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dxva2.h; sourceTree = "<group>"; };
		D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-BFFFmpeglib_Tests-umbrella.h"; sourceTree = "<group>"; };
		D2F48FD719E9A4FD8F05C60EF4FEF42B /* swscale.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = swscale.h; sourceTree = "<group>"; };
		D3DBE7239845AB1BB15EF6F6E104E80B /* time.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = time.h; sourceTree = "<group>"; };
		D42AB87A0B2AF37413C7DD6CCEFB64F7 /* hwcontext_mediacodec.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_mediacodec.h; sourceTree = "<group>"; };
		D7971EAD38A4BFB274E4354633FC9EEA /* downmix_info.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = downmix_info.h; sourceTree = "<group>"; };
		D8C929F09AC9AC90E058FA2C09CDDF6F /* avcodec.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avcodec.h; sourceTree = "<group>"; };
		D9D596EA90DED81A998E4540491D70DC /* hwcontext_cuda.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_cuda.h; sourceTree = "<group>"; };
		DA1C30400827F44054F17B51D1DF00B6 /* avfft.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avfft.h; sourceTree = "<group>"; };
		DB8D2DBB98BAFBA8422F17C2FF81FD09 /* libavcodec.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavcodec.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavcodec.a"; sourceTree = "<group>"; };
		DD46AF2B041B5859222847E56F8927CD /* random_seed.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = random_seed.h; sourceTree = "<group>"; };
		DE485E82658E147119695E34D348F6B3 /* hwcontext.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext.h; sourceTree = "<group>"; };
		DEC3DDBADD7257E59DAF5E4BF29B01E7 /* postprocess.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = postprocess.h; sourceTree = "<group>"; };
		E054206E735029335D21E3CB85D63C76 /* md5.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = md5.h; sourceTree = "<group>"; };
		E102DBDB3C21AC12FA3E2DC514697B55 /* camellia.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = camellia.h; sourceTree = "<group>"; };
		E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Example.debug.xcconfig"; sourceTree = "<group>"; };
		E2E79D0E2879A4AE3AEF7BAEA92984DC /* libavdevice.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavdevice.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavdevice.a"; sourceTree = "<group>"; };
		E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-BFFFmpeglib_Example-dummy.m"; sourceTree = "<group>"; };
		E6D8EBB6EA6D907C8E601263107AF4E2 /* adler32.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = adler32.h; sourceTree = "<group>"; };
		E712D59D7B3B61C15334A6761221986E /* timestamp.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = timestamp.h; sourceTree = "<group>"; };
		E7E61ECB3C98D93DD4B5F8E861ED549D /* pixelutils.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = pixelutils.h; sourceTree = "<group>"; };
		E84CEE5005DFBDC8B7526E954ED2AE7D /* display.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = display.h; sourceTree = "<group>"; };
		E9487F6863095425F40306A3D65BF7CF /* avfilter.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avfilter.h; sourceTree = "<group>"; };
		EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-BFFFmpeglib_Tests"; path = Pods_BFFFmpeglib_Tests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F220F39539B46A88BA224C18AF97A04C /* crc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = crc.h; sourceTree = "<group>"; };
		F55366D8AA047A51782411A406CDD1FE /* Pods-BFFFmpeglib_Example-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Example-acknowledgements.plist"; sourceTree = "<group>"; };
		F6B49987C5DF348C6035AEA466612085 /* twofish.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = twofish.h; sourceTree = "<group>"; };
		F8694CD7D2C735EF0C7CC90ADE4BC0A8 /* common.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = common.h; sourceTree = "<group>"; };
		F98DAA5287766E41125130151DC5800D /* dv_profile.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dv_profile.h; sourceTree = "<group>"; };
		FA11589B5B101C48BE3357904FD765D6 /* x264_config.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = x264_config.h; sourceTree = "<group>"; };
		FB8D9F8A858D0222E6F084EDC57715AB /* threadmessage.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = threadmessage.h; sourceTree = "<group>"; };
		FD5E28DA39D838392827247E323C2004 /* mastering_display_metadata.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mastering_display_metadata.h; sourceTree = "<group>"; };
		FDA34AC6CAE0EED5E7DCD81A27C9961F /* libavfilter.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavfilter.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavfilter.a"; sourceTree = "<group>"; };
		FE102D10438ACC0FBE1154102313BF0A /* adts_parser.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = adts_parser.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D71A6F08C86AFF165DA7C0BA454EB00 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5E3D8C2D376B185396329ED9103971B4 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D35102AC35FB78C189B907F2D810BCEC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				29E2AF98FD3529147F7D512F7385FD9C /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		015EE08D35FA3EC3F83BA36DAA446DC5 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				035CB39FEBA050451838B3AED2EEDF18 /* BFFFmpeglib.debug.xcconfig */,
				0EE4CCA0D2E3E1B6C682020F0A6E0C6D /* BFFFmpeglib.release.xcconfig */,
			);
			name = "Support Files";
			path = "Example/Pods/Target Support Files/BFFFmpeglib";
			sourceTree = "<group>";
		};
		11108947B6AC97A3A1513B57D0C95013 /* Targets Support Files */ = {
			isa = PBXGroup;
			children = (
				40AF4199042EFF736C60E7A2439860B4 /* Pods-BFFFmpeglib_Example */,
				FFCDB0CC8961B00446131BC63E4C8D19 /* Pods-BFFFmpeglib_Tests */,
			);
			name = "Targets Support Files";
			sourceTree = "<group>";
		};
		14D964748A1CC7579410F16C8F9B1A29 /* libavdevice */ = {
			isa = PBXGroup;
			children = (
				6E37BF7CEF6B74B21CE2BCCA1F17CEF8 /* avdevice.h */,
				868B9C13B6FA8111ABB18FA7AA5CD32B /* version.h */,
			);
			name = libavdevice;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libavdevice";
			sourceTree = "<group>";
		};
		18B9A0B97D2A156C6703A4A5453092A9 /* libavutil */ = {
			isa = PBXGroup;
			children = (
				E6D8EBB6EA6D907C8E601263107AF4E2 /* adler32.h */,
				56C51934609302479B101CAA4199A763 /* aes.h */,
				75498A4EB918BA6634B47647B05E720D /* aes_ctr.h */,
				4FFAB3E924903B38369DD5A6FBDDF3F4 /* attributes.h */,
				A292A5028B4C851EE81342F8CE056573 /* audio_fifo.h */,
				37AC2BD4177B467D110D2BD7730E2547 /* avassert.h */,
				31DC7041A37FB4D72CD15B5FF329F959 /* avconfig.h */,
				0A10D543663D6FD25EB869788C1F6B96 /* avstring.h */,
				917F749C13916C8F0C6A10787FA58C3C /* avutil.h */,
				B411487C30B2AF7A1992F747293DA14D /* base64.h */,
				7246D10AE5C2C8150E089F6C3417BD77 /* blowfish.h */,
				B285B3760AB4840BE4B30E27F26D899C /* bprint.h */,
				AD7691315E29274D5F74D87C4B312953 /* bswap.h */,
				297EA05B128C86561D41209F3410B764 /* buffer.h */,
				E102DBDB3C21AC12FA3E2DC514697B55 /* camellia.h */,
				B95763D47D2B09DAEDBD077E3B85688D /* cast5.h */,
				0FD7D7081542577E9F61651551430B57 /* channel_layout.h */,
				F8694CD7D2C735EF0C7CC90ADE4BC0A8 /* common.h */,
				C561CF2ED7B9A62B0B083CC013BE0939 /* cpu.h */,
				F220F39539B46A88BA224C18AF97A04C /* crc.h */,
				110292DADE5ACEC1E75297DEBE6EFA7F /* des.h */,
				1B744EA7DC3AD78E2BE4F72D73FD8A72 /* dict.h */,
				E84CEE5005DFBDC8B7526E954ED2AE7D /* display.h */,
				D7971EAD38A4BFB274E4354633FC9EEA /* downmix_info.h */,
				BD6A80AD39A4444059305386A1A8DA7B /* encryption_info.h */,
				B97436E1ED84AB8FAE2537B33CAA1730 /* error.h */,
				534688979C23C79A5FDE7DFE2A937723 /* eval.h */,
				025012A6672161918416DC883E4F6D27 /* ffversion.h */,
				298C9326ED99355CD7279E82F45F6BF9 /* fifo.h */,
				5C56AC1CBB3B9CAC45CC1D4B0AAD2A24 /* file.h */,
				2123041DE3F725C82A64259A8852824C /* frame.h */,
				04A22BB73B195CFAE6D93D499A27DB29 /* hash.h */,
				9CF7C467A017EFA4A4C69745A01DBB06 /* hmac.h */,
				DE485E82658E147119695E34D348F6B3 /* hwcontext.h */,
				D9D596EA90DED81A998E4540491D70DC /* hwcontext_cuda.h */,
				A1E376C52C83AB6D69768005F38EB7D0 /* hwcontext_d3d11va.h */,
				A8251918E12CD14954981E44924D60CB /* hwcontext_drm.h */,
				BB04E7AA901156CB41A692846A36C19B /* hwcontext_dxva2.h */,
				D42AB87A0B2AF37413C7DD6CCEFB64F7 /* hwcontext_mediacodec.h */,
				39E98E4CB3B5B07698DFC623E3F5C13A /* hwcontext_qsv.h */,
				45F09D7A98CB25C3AF768B69361F7413 /* hwcontext_vaapi.h */,
				8FFCA87E9694EF4894629E3F127DC4B8 /* hwcontext_vdpau.h */,
				1502913FE5004FB413CB58485310465C /* hwcontext_videotoolbox.h */,
				1B498BE67A725F4379E640226724FF8F /* imgutils.h */,
				6AB1B22BB4804410312A716C99A1C75C /* intfloat.h */,
				19F40AEEC48710EDD9F34B1E5A7FBB79 /* intreadwrite.h */,
				71EBD285EEE1D0F0D36A1F64FCD6CAD2 /* lfg.h */,
				1D4D9791EB73383F8EE08440705BCBE1 /* log.h */,
				538EE66AA3ECF7F1B941D9A71CA628DC /* lzo.h */,
				14F334D99B0994675C14AD80BAEEF337 /* macros.h */,
				FD5E28DA39D838392827247E323C2004 /* mastering_display_metadata.h */,
				3D380FEEBC9553AC4FB251F5EFA30209 /* mathematics.h */,
				E054206E735029335D21E3CB85D63C76 /* md5.h */,
				51FC38DC5485A487A15E08573F4A7F6C /* mem.h */,
				1C2A64ED7404B1E266534B698CC75B7F /* motion_vector.h */,
				4BEDA2A3622EAC15CAEFD9F14527EA2E /* murmur3.h */,
				690ADD36C8DB485B7DFAA43ECC24C9D6 /* opt.h */,
				341D2213E72BD109E8C9E14B8425E6CD /* parseutils.h */,
				4D824AAAF4A70610B4337D4B54062416 /* pixdesc.h */,
				E7E61ECB3C98D93DD4B5F8E861ED549D /* pixelutils.h */,
				14289B88CE942DB4BD2C9F35F1DA08B0 /* pixfmt.h */,
				DD46AF2B041B5859222847E56F8927CD /* random_seed.h */,
				27C79C02B9930F1505904AD30A117F58 /* rational.h */,
				8CE67C42D00FE2C425BC3710EB23E54B /* rc4.h */,
				C6877FF72D461010674A215408DD5991 /* replaygain.h */,
				32EB5B770F021E7AE052E7784E13AA52 /* ripemd.h */,
				2755BDD6B3BA6408C31C5051E8DC708A /* samplefmt.h */,
				034DD6ED11135BDBD45717B74CF9729F /* sha.h */,
				A74563DE171C738AABFDB4350AD61791 /* sha512.h */,
				0B45A0FB9A9B52BA8ACABA94023EE76E /* spherical.h */,
				1EB1613FA8F9187A8F153754393ADDB9 /* stereo3d.h */,
				AFD609C3FF697C25BF8534AD2E8B5FD9 /* tea.h */,
				FB8D9F8A858D0222E6F084EDC57715AB /* threadmessage.h */,
				D3DBE7239845AB1BB15EF6F6E104E80B /* time.h */,
				4B49CDCCEA393729287E34A3D337F879 /* timecode.h */,
				E712D59D7B3B61C15334A6761221986E /* timestamp.h */,
				8AF328D41F8AB90A58086F2207456674 /* tree.h */,
				F6B49987C5DF348C6035AEA466612085 /* twofish.h */,
				878B8D8948E741FEA3ADB88F6201D3FA /* version.h */,
				23CFBE739808530D1C1069571DC50483 /* xtea.h */,
			);
			name = libavutil;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libavutil";
			sourceTree = "<group>";
		};
		2C8F062E5FB19A3DA51BE8C2BAEA0551 /* fat-x264 */ = {
			isa = PBXGroup;
			children = (
				32B297B04615B9326E3E24F59E337133 /* x264.h */,
				FA11589B5B101C48BE3357904FD765D6 /* x264_config.h */,
			);
			name = "fat-x264";
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/fat-x264";
			sourceTree = "<group>";
		};
		3B2B36DB301DCC7B95DF859927727CEF /* Products */ = {
			isa = PBXGroup;
			children = (
				A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */,
				EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		40AF4199042EFF736C60E7A2439860B4 /* Pods-BFFFmpeglib_Example */ = {
			isa = PBXGroup;
			children = (
				ADA50986167864AEE5A35F8505FC15A8 /* Pods-BFFFmpeglib_Example.modulemap */,
				5D2FEC8A4B0CC8292928B1B293EB54DC /* Pods-BFFFmpeglib_Example-acknowledgements.markdown */,
				F55366D8AA047A51782411A406CDD1FE /* Pods-BFFFmpeglib_Example-acknowledgements.plist */,
				E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */,
				C9A30ECB47059FFD0AC47FDF73B54640 /* Pods-BFFFmpeglib_Example-Info.plist */,
				19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */,
				E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */,
				B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */,
			);
			name = "Pods-BFFFmpeglib_Example";
			path = "Target Support Files/Pods-BFFFmpeglib_Example";
			sourceTree = "<group>";
		};
		41A94F1BB511D70D1A6D485ADA54A047 /* libavcodec */ = {
			isa = PBXGroup;
			children = (
				0DE89BA36FCAB2FFB78854A43E1BAC50 /* ac3_parser.h */,
				FE102D10438ACC0FBE1154102313BF0A /* adts_parser.h */,
				D8C929F09AC9AC90E058FA2C09CDDF6F /* avcodec.h */,
				3547C4D0E2FF638573FCE16DA81E8832 /* avdct.h */,
				DA1C30400827F44054F17B51D1DF00B6 /* avfft.h */,
				15AA7ED0E79F911F3538E735662CF536 /* d3d11va.h */,
				5902E87A76154CD0EA2DCFF48F722871 /* dirac.h */,
				F98DAA5287766E41125130151DC5800D /* dv_profile.h */,
				D008DDDC056AD6440C6E7A44132559A2 /* dxva2.h */,
				06B1D94A66769F14DB852178439ED411 /* jni.h */,
				AEB167D4D75F293C9E87EEA3EDDFCB19 /* mediacodec.h */,
				3BB5C7CAB1FB9C159A64DF03C176D869 /* qsv.h */,
				8CB7B410259582818134091C870516DA /* vaapi.h */,
				3972E7F1B4017774E6D52C9D269D9C66 /* vdpau.h */,
				A6D77E2C77BCD13BBE12F7A21C93E88E /* version.h */,
				B43C441F5906941151A949815F4D6DE8 /* videotoolbox.h */,
				024F73464D75F48CC11A4113ADDA3FA6 /* vorbis_parser.h */,
				6DECBDD41911F5F4CD71F343E95365DE /* xvmc.h */,
			);
			name = libavcodec;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libavcodec";
			sourceTree = "<group>";
		};
		426C9C20B8220B3F690EB6B4686DEE7C /* Development Pods */ = {
			isa = PBXGroup;
			children = (
				9E5F2B9A2AC9C81AC950961833B9C1A8 /* BFFFmpeglib */,
			);
			name = "Development Pods";
			sourceTree = "<group>";
		};
		4717EB6E1833F113A86F3BD77ECC7C77 /* libavformat */ = {
			isa = PBXGroup;
			children = (
				900193306E7C2EE0A2EA2D23596CFFE9 /* avformat.h */,
				7D18784220AE9C7A623576E8460AEC65 /* avio.h */,
				912B7CB85EEE6BC5D42E7C276FF26784 /* version.h */,
			);
			name = libavformat;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libavformat";
			sourceTree = "<group>";
		};
		471E5FBFDDD7DC78E80249753CE8D6B3 /* libpostproc */ = {
			isa = PBXGroup;
			children = (
				DEC3DDBADD7257E59DAF5E4BF29B01E7 /* postprocess.h */,
				A426142D89EF2AA83838E9B9219EC764 /* version.h */,
			);
			name = libpostproc;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libpostproc";
			sourceTree = "<group>";
		};
		578452D2E740E91742655AC8F1636D1F /* iOS */ = {
			isa = PBXGroup;
			children = (
				73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */,
			);
			name = iOS;
			sourceTree = "<group>";
		};
		900CA6C6EAA9EA067C3B076AC4485073 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				DB8D2DBB98BAFBA8422F17C2FF81FD09 /* libavcodec.a */,
				E2E79D0E2879A4AE3AEF7BAEA92984DC /* libavdevice.a */,
				FDA34AC6CAE0EED5E7DCD81A27C9961F /* libavfilter.a */,
				83EFDC3E553C032676E88B309B268074 /* libavformat.a */,
				62E635F123F9D99805D6C3787746EFFA /* libavutil.a */,
				2EC2CEBCED0F291BB4E897C3FD0EA4A7 /* libpostproc.a */,
				16FE789B02A6EFB1734707480C8E3A87 /* libswresample.a */,
				74A6E72B2AD0A096AC3DFB2876CBFDA8 /* libswscale.a */,
				6C1F228EAD68DD504F3B7E1547098707 /* libx264.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		9E5F2B9A2AC9C81AC950961833B9C1A8 /* BFFFmpeglib */ = {
			isa = PBXGroup;
			children = (
				2C8F062E5FB19A3DA51BE8C2BAEA0551 /* fat-x264 */,
				900CA6C6EAA9EA067C3B076AC4485073 /* Frameworks */,
				41A94F1BB511D70D1A6D485ADA54A047 /* libavcodec */,
				14D964748A1CC7579410F16C8F9B1A29 /* libavdevice */,
				CCB4F00DDF804910ABC722716B4F1698 /* libavfilter */,
				4717EB6E1833F113A86F3BD77ECC7C77 /* libavformat */,
				18B9A0B97D2A156C6703A4A5453092A9 /* libavutil */,
				471E5FBFDDD7DC78E80249753CE8D6B3 /* libpostproc */,
				B5337AFE1399F3F0CB83C0CB9E41DF80 /* libswresample */,
				ABAD4A6EFDFE341490F2D4E7FB6E9F4D /* libswscale */,
				D9F47CCECEEB7B3C961FD55FFAFC4762 /* Pod */,
				015EE08D35FA3EC3F83BA36DAA446DC5 /* Support Files */,
			);
			name = BFFFmpeglib;
			path = ../..;
			sourceTree = "<group>";
		};
		ABAD4A6EFDFE341490F2D4E7FB6E9F4D /* libswscale */ = {
			isa = PBXGroup;
			children = (
				D2F48FD719E9A4FD8F05C60EF4FEF42B /* swscale.h */,
				2FAF33D92F3BBC0B23037AE4B192577C /* version.h */,
			);
			name = libswscale;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libswscale";
			sourceTree = "<group>";
		};
		B5337AFE1399F3F0CB83C0CB9E41DF80 /* libswresample */ = {
			isa = PBXGroup;
			children = (
				35CB07453D4A8684048891970BD65C5E /* swresample.h */,
				18443707ACEA8BE2B5DBE6A5B5CDAC41 /* version.h */,
			);
			name = libswresample;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libswresample";
			sourceTree = "<group>";
		};
		CCB4F00DDF804910ABC722716B4F1698 /* libavfilter */ = {
			isa = PBXGroup;
			children = (
				E9487F6863095425F40306A3D65BF7CF /* avfilter.h */,
				717E675DCE316EB50304FA738C24BF99 /* buffersink.h */,
				2B57D56A3B268AE2015727AB040E7B2F /* buffersrc.h */,
				C81C28892A58F2F682414ABE42704CFD /* version.h */,
			);
			name = libavfilter;
			path = "BFFFmpeglib/vendores/FFmpeg-iOS/include/libavfilter";
			sourceTree = "<group>";
		};
		CF1408CF629C7361332E53B88F7BD30C = {
			isa = PBXGroup;
			children = (
				9D940727FF8FB9C785EB98E56350EF41 /* Podfile */,
				426C9C20B8220B3F690EB6B4686DEE7C /* Development Pods */,
				D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */,
				3B2B36DB301DCC7B95DF859927727CEF /* Products */,
				11108947B6AC97A3A1513B57D0C95013 /* Targets Support Files */,
			);
			sourceTree = "<group>";
		};
		D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				578452D2E740E91742655AC8F1636D1F /* iOS */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D9F47CCECEEB7B3C961FD55FFAFC4762 /* Pod */ = {
			isa = PBXGroup;
			children = (
				3CA58E1A938612DB5C64352B4E0C0606 /* BFFFmpeglib.podspec */,
				6440FA5BBF06AE0FF1467B0E43B8EB3B /* LICENSE */,
				61022F0CE94713CCC0F6493C5E3217A3 /* README.md */,
			);
			name = Pod;
			sourceTree = "<group>";
		};
		FFCDB0CC8961B00446131BC63E4C8D19 /* Pods-BFFFmpeglib_Tests */ = {
			isa = PBXGroup;
			children = (
				00FED541CC797327B492660BB84132F9 /* Pods-BFFFmpeglib_Tests.modulemap */,
				4F84A53BE9AD5EB27EFCE1614A8DEF9A /* Pods-BFFFmpeglib_Tests-acknowledgements.markdown */,
				9705733877D74BEC8F640DE380730B8B /* Pods-BFFFmpeglib_Tests-acknowledgements.plist */,
				88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */,
				019AC4A7918146099268ADCFE9DEF295 /* Pods-BFFFmpeglib_Tests-Info.plist */,
				D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */,
				BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */,
				5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */,
			);
			name = "Pods-BFFFmpeglib_Tests";
			path = "Target Support Files/Pods-BFFFmpeglib_Tests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		562DDF08B4195C9C499F4B3DE0708CD1 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6DE77351AC28BC06F9CA51A88FAF7E6F /* Pods-BFFFmpeglib_Example-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0A07500C7606177F95F5DCA8721AE06 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				230726F8612CDCDFFDE581CABE8D02EC /* Pods-BFFFmpeglib_Tests-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		61017758A9F9A78C178F15DCAC1574FA /* Pods-BFFFmpeglib_Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A4FC14BDD3C3CD937B54BDB9C8E38934 /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Tests" */;
			buildPhases = (
				F0A07500C7606177F95F5DCA8721AE06 /* Headers */,
				B7673753E8E6E66D4837EDEC651E6377 /* Sources */,
				D35102AC35FB78C189B907F2D810BCEC /* Frameworks */,
				0B481526A4D91D285CAD60961A107E5A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				94F2B62DCD9346D6F57ABFFEE2DBA218 /* PBXTargetDependency */,
			);
			name = "Pods-BFFFmpeglib_Tests";
			productName = Pods_BFFFmpeglib_Tests;
			productReference = EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */;
			productType = "com.apple.product-type.framework";
		};
		A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 903B731AE5B3F13F47645F04CB9996DE /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Example" */;
			buildPhases = (
				562DDF08B4195C9C499F4B3DE0708CD1 /* Headers */,
				3AC8071091B31E5ECF01EEE8D46C9841 /* Sources */,
				8D71A6F08C86AFF165DA7C0BA454EB00 /* Frameworks */,
				2FB00A5187466B8EB8B32418889477A1 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				C943D00704982D15F920232BF3B20A3F /* PBXTargetDependency */,
			);
			name = "Pods-BFFFmpeglib_Example";
			productName = Pods_BFFFmpeglib_Example;
			productReference = A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BFDFE7DC352907FC980B868725387E98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
			};
			buildConfigurationList = 4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				Base,
				en,
			);
			mainGroup = CF1408CF629C7361332E53B88F7BD30C;
			productRefGroup = 3B2B36DB301DCC7B95DF859927727CEF /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */,
				A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */,
				61017758A9F9A78C178F15DCAC1574FA /* Pods-BFFFmpeglib_Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0B481526A4D91D285CAD60961A107E5A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB00A5187466B8EB8B32418889477A1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3AC8071091B31E5ECF01EEE8D46C9841 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9310677E9B52E9A48F7E00059C0BB57C /* Pods-BFFFmpeglib_Example-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B7673753E8E6E66D4837EDEC651E6377 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				167BA6F173B6D4E45198C7F02967FB1D /* Pods-BFFFmpeglib_Tests-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		94F2B62DCD9346D6F57ABFFEE2DBA218 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "Pods-BFFFmpeglib_Example";
			target = A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */;
			targetProxy = 1E1B4C0F5658E6D9AD028C26F3DB9AC4 /* PBXContainerItemProxy */;
		};
		C943D00704982D15F920232BF3B20A3F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = BFFFmpeglib;
			target = 5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */;
			targetProxy = 1073BFAF3FF6FD2CFC2E34C09D14639B /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		06E127FB4E2CF3E1CD51AEDF1A0EFCCA /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				ARCHS = arm64;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		1F7D729766EF468EB393109217C5A4E7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				ARCHS = arm64;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		25AD9454612BF454A1E3DC4CD4FA8C6D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_DEBUG=1",
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Debug;
		};
		7AD890B7DB03B3C5759C2476EC574BF0 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		90C971F0D1AD22E848EDE11CE40E9788 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0EE4CCA0D2E3E1B6C682020F0A6E0C6D /* BFFFmpeglib.release.xcconfig */;
			buildSettings = {
				ARCHS = arm64;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				DYLIB_COMPATIBILITY_VERSION = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C0E8DC2360F60BB798819EDE9878E72C /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 035CB39FEBA050451838B3AED2EEDF18 /* BFFFmpeglib.debug.xcconfig */;
			buildSettings = {
				ARCHS = arm64;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				DYLIB_COMPATIBILITY_VERSION = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C14AFCAF1E0305BBD4DBB82831D46B73 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		CA547D2C7E9A8A153DC2B27FBE00B112 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_RELEASE=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		275D01002EB0801B359CED66DFAD3B6A /* Build configuration list for PBXAggregateTarget "BFFFmpeglib" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0E8DC2360F60BB798819EDE9878E72C /* Debug */,
				90C971F0D1AD22E848EDE11CE40E9788 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				25AD9454612BF454A1E3DC4CD4FA8C6D /* Debug */,
				CA547D2C7E9A8A153DC2B27FBE00B112 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		903B731AE5B3F13F47645F04CB9996DE /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				06E127FB4E2CF3E1CD51AEDF1A0EFCCA /* Debug */,
				1F7D729766EF468EB393109217C5A4E7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A4FC14BDD3C3CD937B54BDB9C8E38934 /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C14AFCAF1E0305BBD4DBB82831D46B73 /* Debug */,
				7AD890B7DB03B3C5759C2476EC574BF0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BFDFE7DC352907FC980B868725387E98 /* Project object */;
}
